import 'package:flutter/material.dart';

class GoodsDetailsAppBarColorNotifier with ChangeNotifier {
  double percent = 0.0;

  void setPercent(double value) {
    if (percent != value) {
      this.percent = value;
      notifyListeners();
    }
  }
}
